#header_video {
    z-index: 10;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
#header_video header {
    position: absolute;
    top:0;
    left:0;
    right:0;
    z-index:12;
}
#header_video iframe {
	position: relative;
	z-index:10;
}
#topslider {
 display:none;
}
#topwhite {
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.8) 20%, rgba(255,255,255,0) 100%);
    width:100%;
    height:150px;
    position:absolute;
    z-index: 11;
}


#slider {
    z-index: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
#slider_gradient {
    position: absolute;
    width:100%;
    height: 100%;
    background: rgb(7, 6, 42);
    background: linear-gradient(180deg, rgba(255,255,255, 0.7) 0%, rgba(255,255,255, 0.7) 150px,  rgba(255,255,255, 0) 30%, rgba(255,255,255, 0) 60%, rgba(255,255,255, 0.7) 100%);
}

#slider img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    opacity: 0.3;
}
#slider_evihomefan {
    position: absolute;
    left: 70%;
    bottom: 50px;
    width:500px;
    z-index: 3;
}
#slider_evihomefan img {
    width:100%;
}
#slider_evihomefan_shadow img {
    width:100%;
}
#slider_tuv {
    position: absolute;
    left: 70%;
    bottom: 50px;
    width:200px;
    z-index: 5;
}
#slider_tuv img {
    width:100%;
}
#slider_centrala {
	position: absolute;
	width:calc(50vw + 70px);
	bottom:-70px;
	left:-70px;
}
#slider_dominik {
    position: absolute;
    width:calc(50vw + 10px);
    bottom:150px;
    left:35%;
}


#slider_wave {
    z-index: -1;
    position: fixed;
    width: 100%;
    min-width:1200px;
    height: auto;
    opacity: 0.3;
    scale: 1;
    bottom:-20%;
    pointer-events: none;
}

#slider_text {
    position: absolute;
    top: calc(20% + 50px);
    left: calc((100% - 1400px)/2 + 100px);
    font-weight: 300;
    font-size: 3rem;
    color: #002559;
}
#slider_text > div {
    position: relative;
}
#slider_text > div> div {
    position: relative;
}
#sl_1 {
    font-weight: 300;
}
#sl_2 {
    font-weight: 200;
    width:600px;
    line-height: 3rem;
    text-align: center;
    margin-top: 50px;
}
#sl_but_a {
    width:200px;
    font-size:24px;
    font-weight: 200;
    background-color: #9eb1e4;
    border-radius: 30px;
    padding: 10px 20px;
    text-align: center;
    transition: all 0.3s;
}
#sl_but_a:hover {
    cursor: pointer;
    color:#161428;
    background-color: #FFFFFF;
    transform: scale(1.5);
}
@media only screen and (max-width: 1000px) {
    #slider_text {
	    left:20px;
	    font-size:2rem;
	    top:280px;
    }
    #sl_2 {
	    text-align: left;
	    width:100%;
    }
    #slider_centrala,
    #slider_evihomefan {
	    display: none;
    }
}